{
  "type": "minecraft:crafting_shaped",
  "key": {
    "A": {
      "item": "create:andesite_alloy"
    },
    "C": {
      "item": "create:andesite_casing"
    },
    "I": {
      "item": "darkerdepths:silver_ingot"
    }
  },
  "pattern": [
    " A ",
    "AIA",
    " C "
  ],
  "result": {
    "item": "create:mechanical_drill"
  }
}